Subject: Re: [PATCH] imwc3200: move iwmc3200 SDIO ids to sdio_ids.h

From: Marcel Holtmann <[email-masked]>
Date: Fri, 17 Jul 2009 02:07:26 +0200

Hi Dave,

> >> > > Subject: RE: [PATCH] imwc3200: move iwmc3200 SDIO ids to sdio_ids.h
> >> >
> >> > BTW, subject should be "iwmc3200".
> >> 
> >> Thanks. I'll address all comments although I'm not sure how to split
> >> the patch since adding SDIO_VENDOR_ID_INTEL to sdio_ids.h it affects
> >> all the drivers anyhow, so I'm suggesting to route it through netdev.
> > 
> > I think it is best that you take the whole patch via net-next-2.6 to
> > avoid breakage during the next merge window.
> 
> Fair enough.

after Tomas sent the revised version of course :)

Regards

Marcel